/*******************************************************************
*
*  DESCRIPTION: Point
*
*  AUTHOR:    Victor Silva
*  
*
*  EMAIL: mailto://victorguidasilva@gmail.com
*
*  DATE: 26/5/2016
*
*******************************************************************/

#ifndef POINT_H
#define POINT_H

#define _USE_MATH_DEFINES
#include <iostream>

#include <cmath>

using namespace std;

class Point
{
	public:
		Point(double x, double y);//constructor
		Point();
		double getX(void);
		double getY(void);
		void setX(double x);
		void setY(double y);
		

	private:
		double x;
		double y;
		
				
};

#endif // POINT_H
